import React from 'react';
export default function LowDensity(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M172-172v-329h22v307h572v-572H460v-22h328v616zm0-437v-34h34v34zm0-145v-34h34v34zm146 291v-34h34v34zm0-291v-34h34v34zm145 291v-34h34v34zm0-146v-34h34v34z" })));
}
